Wind River Support Network

HomeDefectsLIN6-12710
Fixed

LIN6-12710 : Security Advisory - qemu - CVE-2017-6505

Created: Mar 28, 2017    Updated: Dec 3, 2018
Resolved Date: Apr 17, 2017
Found In Version: 6.0.0.32
Fix Version: 6.0.0.34
Severity: Standard
Applicable for: Wind River Linux 6
Component/s: Userspace

Description

The ohci_service_ed_list function in hw/usb/hcd-ohci.c in QEMU (aka Quick Emulator) allows local guest OS users to cause a denial of service (infinite loop) via vectors involving the number of link endpoint list descriptors.

http://web.nvd.nist.gov/view/vuln/detail?vulnId=CVE-2017-6505

Other Downloads


Live chat
Online